<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ShaunMcCance</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ShaunMcCance</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><div><table style="float:right;"><tbody><tr>  <td><p class="line891"><a class="attachment" href="attachments/ShaunMcCance/shaunm.jpg" title="{{attachment:shaunm.jpg|Shaun McCance|width=400px}}"><img alt="Shaun McCance" class="attachment" src="attachments/ShaunMcCance/shaunm.jpg" title="Shaun McCance" width="400px" /></a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867">
<h1 id="Shaun_McCance">Shaun McCance</h1>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867">
<h2 id="Project_Responsibilities">1. Project Responsibilities</h2>
<span class="anchor" id="line-11"></span><span class="anchor" id="line-12"></span><p class="line874">Shaun is the CentOS community manager, responsible for community events, social media, and other community-related activities. He works for the Red Hat Open Source Program Officer. <span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><p class="line874">Shaun is also working with the documentation community and RHEL documentation team to bootstrap the Documentation SIG. <span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><p class="line867">
<h2 id="Contact_information">2. Contact information</h2>
<span class="anchor" id="line-17"></span><span class="anchor" id="line-18"></span><ul><li><p class="line862">Email: <a class="mailto" href="mailto:shaunm@redhat.com">shaunm@redhat.com</a> <span class="anchor" id="line-19"></span></li><li><p class="line862">Twitter: <a class="https" href="https://twitter.com/shaunm">https://twitter.com/shaunm</a> <span class="anchor" id="line-20"></span></li><li><p class="line862">Blog: <a class="https" href="https://blogs.gnome.org/shaunm">https://blogs.gnome.org/shaunm</a> <span class="anchor" id="line-21"></span></li><li><p class="line891">GitHub: <a class="https" href="https://github.com/shaunix">https://github.com/shaunix</a> <span class="anchor" id="line-22"></span></li><li><p class="line891">GitLab: <a class="https" href="https://gitlab.com/shaunix">https://gitlab.com/shaunix</a> <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span></li></ul><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-25"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-26"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
